<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/cap.plan" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<SimpleSection><Paragraph class="Default">在此字段中，可以指出能力计划基于机时还是人时。</Paragraph>
	</SimpleSection>
	<ListValue><Value></Value>
	</ListValue>
</OptionList>
